CVE-2006-4852

2006-09-18T21:07:00
ID CVE-2006-4852
Type cve
Reporter NVD
Modified 2018-10-17T17:39:55

Description

SQL injection vulnerability in browse.asp in QuadComm Q-Shop 3.5 allows remote attackers to execute arbitrary SQL commands via the OrderBy parameter.